/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */
body {
    font: 14px/1.65em "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#header_main a {
	font-weight: 500;
}

#header_main img {
	padding: 12px 0;
}

#header {
	border-bottom: 1px solid #efefef;
}

.av-special-heading-tag { 
	color: #919191!important; 
	font-weight: 500;
}


.av_dropcap1 {
	text-align: center; 
	text-transform: uppercase;
	float:none;
}


#socket .sub_menu_socket li {
    border-right: 1px solid #666666 !important;
    float: none;
    display: inline-block;
}

#socket .sub_menu_socket li:last-child {
	border-right: none !important;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: 1200px;
}

#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width: 1200px;
}

#socket .sub_menu_socket {
	float: none;
}

#socket .menu {
	margin-left: -210px;
	margin-top: 0;
}

.widget_pages li {
	padding: 5px 0;
}

.widget_pages .current_page_item {
	background: #fcfcfc;
	border-bottom: 1px solid #e6e6e6;
	font-weight: 600;
}


.social-icons {
    padding: 0px 0 40px;
    margin-top: -20px;
    text-align: center;
    background: #222;
    overflow: hidden;
}

.social-icons ul li {
	border: none !important;
	padding: 20 20px !important;
	width: 60px !important;
	margin: 0px 0px;
	float: none !important;
	display: inline-block !important;
}

.social-icons ul li:hover a {
	background: transparent !important;
}


#top .social_bookmarks {
	margin: 0 0 0 -90px;
}

.social-icons ul li a {
	text-decoration: none !important;
	font-size: 30px;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	float: none !important;
	display: inline-block !important;
	color: #ffffff;
}

.social-icons ul li a:before {
	padding: 0 10px;
}

.social-icons ul.noLightbox.social_bookmarks.icon_count_3:after {
    content: '';
    display: table;
    clear: both;
}

.avia-testimonial-meta-mini a {
	color: #83a846;
}

.avia-testimonial-meta-mini a:hover {
	color: #668c28;
}

.welcome-heading .av_dropcap1 {
	text-align: left;
	font-size: 28px;
}

.fullscreen-slider .section {
	padding-top: 0;
	padding-bottom: 0;
}

.responsive #socket .sub_menu_socket {
	display: block;
	text-align: center;
}

#socket {
    padding-top: 8px;
}

#socket .sub_menu_socket {
    margin: 18px 0 0;
}

#footer {
	border: none;
}

.tagline {
    text-align: center;
    margin-top: 20px;
}

#partners .avia-button-wrap {
	margin-top: 20px;
}

#partners span.avia_iconbox_title {
    text-decoration: underline;
    font-size: 22px;
    font-weight: 600;
}


.phone-text {
	float: left;
	padding: 30px 20px;
}

.phone-text .quote-contact {
	color: #000;
	font-size: 19px;
	font-weight: 700;
	display: block;
	text-align: right;
	padding: 1px 0;
}

.phone-text .quote-tel {
	color: #000;
	font-size: 19px;
	font-weight: 400;
	display: block;
	text-align: right;
	padding: 1px 0;
}

.phone-info .free-quote {
	height: 75px;
    width: 75px;
    background: #000;
    border-radius: 100%;
    padding: 17px 5px;
    font-size: 15px;
    text-align: center;
    font-weight: 400;
    text-transform: uppercase;
    margin: 10px 0;
    float: left;
}

#top .avia-post-nav { 
	display: none; 
}

#main-page-points h3 {
	margin: 25px 0 20px;
}

.avia-testimonial-meta{
	margin-left: 0;
}

#quote-form input[type='submit'] {
	background: #8bba34;
	color: #ffffff;
	border: none;
}

#quote-form p.hidden + p.form_element {
	text-align: center;
}

#quote-form input[type='submit']:hover {
	background: #222222;
	color: #ffffff;
	border: none;
}

#main-portfolio h1 {
	font-weight: 400;
}

#main-portfolio .avia_iconbox_title {
	font-size: 16px;
	letter-spacing: 1px;
}

#specials h3 a {
	color: #666666;
	margin: 20px 0 15px;
	font-weight: 600;
	font-size: 16px;
}

#specials .grid-entry .inner-entry { 
	box-shadow: none; 
}

#specials .avia-arrow {
	display: none;
}

#specials h3 {
	text-align: center;
}

#specials .grid-entry{
	padding: 0 20px;
}



div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
	background-color: #fcfcfc;
}

#quote-form .av_dropcap1 {
	margin: 20px 0 35px;
	font-size: 28px;
	color: #222222;
	font-weight: 500;
}

#pricing-table .avia-heading-row {
	background-color: #92C145;
	border-color: #000000;
}

#pricing-table .pricing-extra {
	background-color: #92C145;
}

#pricing-table .avia-pricing-row {
	background-color: #83A846;
}

#quote-heading .av_dropcap1 {
	font-size: 30px;
	margin: 40px 0;
}

.form_element .button {
	background: #8bba34 !important;
	border: none !important;
}

.form_element .button:hover {
	background: #A3D052 !important;
}

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

  	/* header styles */
  	#header_main {
  		border: none;
  	}

  	#main-page-points .flex_column {
		padding: 0 20px;
	}

  	.inner_tooltip #searchsubmit {
  		background-color: #8bba34;
    	color: #ffffff;
    	border-color: #699812;
  	}

  	#top #s {
  		color: #000;
  	}

  	#header_main .container, .main_menu ul:first-child > li a {
  		height: 110px;
  		line-height: 110px;
  	}

  	#header_meta ul li a:hover {
    	color: #83A846;
	}

  	.header_color li{
  		border: none;
  	}

  	.av-main-nav-wrap {
  		margin: 32px 0;
  	}

  	.av-main-nav-wrap li {
  		padding: 0 10px;
  	}

  	.main_menu {
  		left: 32%;
  		width: 450px;
  	}

  	.socket-img {
		float: left;
	}

	.main_menu li a{
		background: #8bba34;
	}

	.main_menu ul:first-child > li a {
		height: 40px;
		line-height: 40px;
		border-radius: 4px;
		padding: 0 20px;
	}

	.avia-menu-fx {
		height: 0;
	}

	#menu-item-search a{
		background: #ebebeb;
		color: #3a3a3a;
	}

	.html_main_nav_header #top .main_menu .menu>li:last-child>a, .html_bottom_nav_header #top #menu-item-search>a {
		padding-right: 15px;
		padding-left: 15px;
	}
	.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
	    color: #FFFFFF;
	    background: #92C145;
	}

	#top #menu-item-search:hover>a {
		background: #EFEFEF;	
	}

	#top .header_color .sub_menu ul li a:hover, .header_color .sub_menu ul:first-child > li.current-menu-item > a, .header_color .sub_menu ul:first-child > li.current_page_item > a, .header_color .sub_menu ul:first-child > li.active-parent-item > a {
		color: #f9f9f9;
	}

	/*
	Search Bar Custom Styles 
	================================================== */
	#top .header_color .input-text, #top .header_color input[type='text'], #top .header_color input[type='input'], #top .header_color input[type='password'], #top .header_color input[type='email'], #top .header_color input[type='number'], #top .header_color input[type='url'], #top .header_color input[type='tel'], #top .header_color input[type='search'], #top .header_color textarea, #top .header_color select {
		background-color: #ffffff;
	}

	/*
	Header telephone custom styles
	================================================== */
	.phone-info {
		float: right;
	}

	.phone-info:after {
		display: table;
		content: '';
		clear: both;
	}

	/*
	Submenu custom styles
	================================================== */
	#header_meta {
		background: #222222;
	}

	.sub_menu {
	    display: table;
	    table-layout: fixed;
	    width: 100%;
	    top: 0;
	}

	#top .sub_menu li ul {
		top: 30px;
		padding: 0;
	}

	.sub_menu li li {
		background: #222;
	}

	#top .sub_menu li li a {
		border-top: 1px solid #4C4C4C !important;
	}
	 
	.sub_menu>ul {
	    display: table-row;
	    margin: 0;
	    padding: 0;
	}
	 
	.sub_menu>ul>li {
	    display: table-cell;
	    text-align: center;
	    float: none;
	    padding: 0;
	    border: none;
	}

	.sub_menu .current-menu-item a{
		color: #83A846;
	}
	 
	.sub_menu ul li a {
	    display: block;
	    padding: 10px 0;
	    text-decoration: none;
	    color: #f9f9f9;
	    text-decoration: none;
	}

	#footer ul li a {
		text-decoration: underline;
	}

	.main-heading h2 {
		text-align: center;
		font-weight: 400;
	}

	.footer-contact .section {
		margin: 25px 0;
	}

	.footer-contact .section h4 {
		margin: 0 0 5px;
		color: #ffffff;
		text-transform: uppercase;
		font-weight: 400;
		font-size: 13px;
	}

	.footer-contact .section p {
		margin: 0;
	}

	.footer-contact .section a {
		text-decoration: underline;
	}

	.footer-contact .footer-quote {
		color: #83a846;
	}

	.sub_menu ul li a:hover {
	    text-decoration: none;
	}

	#top .sub_menu>ul {
		float: none;
	}

	.main-heading {
		padding: 60px 150px 70px;
	}

	#quote-form form{
		width: 70%;
    	margin: auto;
	}

	#port-grid .grid-entry{
		padding: 20px 15px;
	}

	#port-grid h3 a {
		font-weight: 600;
		font-size: 18px;
		color: #666666;
	}

	#port-grid h3 {
		text-align: center;
	}

	#border-fix .grid-entry, #partners .grid-entry{
		padding: 20px 15px;
	}

	#partners .avia-logo-element-container .slide-entry {
		padding: 0 30px;
	}

	#border-fix h3 a, #partners h3 a {
		font-weight: 600;
		font-size: 18px;
		color: #666666;
	}

	#border-fix h3,  #partners h3 {
		text-align: center;
	}

	#partners h2 {
		text-transform: none;
		font-weight: 400;
	}

	#partners .avia-logo-element-container {
		margin: 40px 0;
	}

}

.avia_ajax_form h4 {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    margin-top: 15px;
}

@media only screen and (max-width: 1250px) {
	.main-heading {
		padding: 60px 100px 70px;
	}
}

@media only screen and (max-width: 1200px) {
	.main-heading {
		padding: 60px 70px 70px;
	}
}

@media only screen and (max-width: 850px) {
	.main-heading {
		padding: 60px 40px 70px;
	}

	.main-heading h2{
		font-size: 22px;
	}
}

@media only screen and (max-width: 1125px) {
	.main_menu {
  		left: 30%;
  	}
}

@media only screen and (max-width: 1050px) {
	.main_menu {
  		left: 27%;
  	}
}

@media only screen and (max-width: 989px) {
	.main_menu {
  		left: 30%;
  	}
}

@media only screen and (max-width: 1100px) {
	#second-menu .container {
		padding: 0;
	}
}

/*
Tablets Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 989px) and (min-width: 768px) {
  /* Add your Tablets Styles here */
  .phone-info {
  	position: absolute;
  	left: 45%;
  }
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 989px) {
  /* Add your Mobile Styles here */
	#second-menu {
		display: none;
	}
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
  	.responsive .logo img {
  		max-height: 120px;
  	}

	.av_dropcap1 {
		text-align: center; 
		text-transform: uppercase;
		float:none;
		font-size: 25px;
	}

	#advanced_menu_toggle {
		top: 20%;
	}

	.main-heading {
		padding: 50px 20px 40px;
	}

	.main-heading h2 {
		text-align: center;
		font-weight: 400;
		font-size: 18px;
	}


	#socket .sub_menu_socket li {
	    padding: 9px 10px;
	    border-right: 1px solid #666666;
	}

	#lets-get-started .avia-button-right, #lets-get-started .avia-button-left{
		text-align: center;
		float: none;
		display: block;
	}

	#lets-get-started .avia-button.avia-position-right, #lets-get-started .avia-button.avia-position-left {
		float: none;
	}
}

#scroll-top-link {display: none; }

.sos-breadcrumb {
	margin-top: -20px;
	margin-bottom: 20px;
	font-size: 16px;
}